#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hspec-core
version: 2.1.10
id: hspec-core-2.1.10-8b482044e3791cd85f33fb792a7fc2c9
key: hspec_9n3GkmyUZ3uDz0qC2Cjsxw
license: MIT
copyright: (c) 2011-2015 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.io/
synopsis: A Testing Framework for Haskell
description:
    This package exposes internal types and functions that can be used to extend Hspec'\''s functionality.
category: Testing
exposed: True
exposed-modules:
    Test.Hspec.Core.Spec Test.Hspec.Core.Hooks Test.Hspec.Core.Runner
    Test.Hspec.Core.Formatters Test.Hspec.Core.QuickCheck
    Test.Hspec.Core.Util
hidden-modules: Test.Hspec.Compat Test.Hspec.Config
                Test.Hspec.Core.Example Test.Hspec.Core.Formatters.Internal
                Test.Hspec.Core.QuickCheckUtil Test.Hspec.Core.Runner.Eval
                Test.Hspec.Core.Spec.Monad Test.Hspec.Core.Tree
                Test.Hspec.FailureReport Test.Hspec.Options Test.Hspec.Timer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-core-2.1.10
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-core-2.1.10
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hspec-core-2.1.10
hs-libraries: HShspec-core-2.1.10-9n3GkmyUZ3uDz0qC2Cjsxw
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-b328c0be4a840160a5bae7f7ff8d2f8f
    QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
    ansi-terminal-0.6.2.1-45b37b0fd2ec6c9b1401ee63612af3c1
    async-2.0.2-6484dcf15ca4de432a7ed3bf689cd0df
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    hspec-expectations-0.7.1-8ee2993d42adadb6315d4425b421e546
    quickcheck-io-0.1.1-993afcbf35c8f1ea0bb7bb45646a9ecd
    random-1.1-859a5366f9cc240228128d890d4923be
    setenv-0.1.1.3-d0e7280b0b040f30ae79cbf77c845175
    tf-random-0.5-f18a0332f7b7336014296f6ff438d1da
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-core-2.1.10/html/hspec-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-core-2.1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
